<template>
  <div>
    <Navbar />
    <Btn_Anotaciones />
  </div>
</template>

<script>
import Btn_Anotaciones from "../../components/REPORTES/Btn_ExportarAnotaciones.vue";
import Navbar from "../../components/Navbar.vue";

export default {
  components: {
    Navbar,
    Btn_Anotaciones,
  },
};
</script>
